/* INIT Clear Settings */

body {  
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11pt; 
	padding-top: 0px; 
	padding-right: 0px; 
	padding-bottom: 0px; 
	padding-left: 0px; 
	margin-top: 0px; 
	margin-right: 0px; 
	margin-bottom: 0px; 
	margin-left: 0px
}

table { 
	width: 100%;
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border-style: none;
	border: 0px;
	border-collapse: collapse;
}

img {
	border: 0;
}

img.prodt {
    border: 2px solid #39f;
    border-radius: 5%;
    box-shadow: 2px 2px 7px #999;
    float: left;
    margin: 5px;
    padding: 5px;
    width: 64px;
}

.locstar {
    background: url("/images_m/loc_star.gif") no-repeat scroll 0 0 transparent;
    padding: 16px 26px 26px;
}

/* Table Layout */

#results .trheader { 
	background: none repeat scroll 0 0 #88DD88;
}

#results td { 
    border: 1px solid #CCCCDD;
    font-size: 12pt;
    font-weight: normal;
    margin: 0;
    padding: 0 8px;
}

#results tr {
	background: none repeat scroll 0 0 #F9F9F9;
}

#results tr:hover td {
	background: none repeat scroll 0 0 #D9F9D9;  /* BAD4EB */
}

#results .odd td {
    background: none repeat scroll 0 0 #FEFEFE;
}

#results .rfqtotal {
	font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16pt; font-weight: bold; color: #8B4513;
}

#results .rfqinput {
    border-left: 0 none;
    border-right: 0 none;
    border-top: 0 none;
    text-align: right;
}

/* TAG Settings */

body {
	color: #003366;
	background: #6699DD;
	line-height: 1.5em;
	text-align: left;
}

#fixed {
	margin: 0 auto;
	width: 1024px;   /* you can use px, em or % */
	/* text-align: left; */
}

form {
	margin: 0;
	padding: 0;
}

fieldset {
	margin: 0;
	padding: 0;
	border: none;
}

input, textarea {
/*
	padding: 0px 3px;
	background: #F9F8F1 url(/images/img03.gif) repeat-x;
	border: 1px solid #D2BA29;
	font: bold 1em Georgia, "Times New Roman", Times, serif;
	color: #2D2D2B;
*/
}

h1, h2, h3 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #003366;
}

h1 a, h2 a, h3 a {
	color: #2D2D2B;
}

h1 a:hover, h2 a:hover, h3 a:hover {
	color: #D2BA29;
}

h1 {
	letter-spacing: -2px;
	font-size: 2.8em;
}

h2 {
	/* letter-spacing: -1px; */
	font-size: 1.5em;
}

h3 {
	letter-spacing: -1px;
	font-size: 1.6em;
}

h2.categs {
    /*background: url("") repeat-x scroll left top #CCDDFF;*/
    background: linear-gradient(#fed, #cdf) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid slateblue;
    border-radius: 5px;
    box-shadow: 2px 2px 8px;
    font: bold 20px Verdana,Arial,Helvetica,sans-serif;
    height: 34px;
    margin: 0.5em;
    padding: 0.25em 0 0;
    text-align: center;
    text-shadow: 1px 1px 1px #fff;
}

h2.categsR {
    background: linear-gradient(#fed, #f33) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid slateblue;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 2px 2px 8px;
    font: bold 20px Verdana,Arial,Helvetica,sans-serif;
    height: 34px;
    margin: 0.5em;
    padding: 0.25em 0 0;
    text-align: center;
    text-shadow: 1px 1px 1px #fff;
}

p, ul, ol {
    list-style: outside none none;
}

blockquote {
	margin: 0 0 0 2em;
	padding: 0 0 0 1em;
	font-style: italic;
	border-left: 4px solid #F2EAB8;
}

a {
    color: #5555AA;
    text-decoration: none;
	/* color: #D2BA29; */
	/* color: #A28A09; */
}

a:hover {
    color: #286eff;
}

hr {
	height: 1px;
	border-width: 0;
	background-color: #DEB887;
	clear: both;
}

/* Header */

#header {
	background: url("/images/header_categs2.jpg") repeat scroll 96px 0 transparent;
	height: 126px;
}

#NAVtop {
    float: left;
    font-weight: bold;
}

#NAVtop li a {
    background: rgba(0, 0, 0, 0) linear-gradient(#ddddff, #6677dd) repeat scroll 0 0;
    border-radius: 0.5em;
    box-shadow: 2px 2px 0 1px;
    display: block;
    font-size: 1em;
    height: 1.3em;
    margin-bottom: 0.5em;
    margin-left: -1em;
    padding: 0.3em;
    text-align: center;
    text-shadow: 1px 1px 1px #fff;
}

#NAVtop li a:hover {
    color: #286eff;
    background: rgba(0, 0, 0, 0) linear-gradient(#eeeeff, #99ccdd) repeat scroll 0 0;
    box-shadow: 1px 1px 0 1px;
    border-radius: 0.5em;
    display: block;
    font-size: 1em;
    height: 1.3em;
    margin-bottom: 0.5em;
    margin-left: -1em;
    padding: 0.3em;
    text-align: center;
    text-shadow: 1px 1px 1px #fff
}

.grey2 { 
    background-image: url("/images/action/grey2.gif");
    background-repeat: repeat-x;
    border-color: #FFFFFF;
    border-style: solid;
    border-width: 2px 0;
    clear: both;
    height: 8px;
    text-align: right;
    width: auto;
}

.grey3 { 
	background-image: url(/images/action/grey3.gif);
	background-repeat: repeat-x;
	border-color: #FFFFFF #FFFFFF #000000;
	clear: both;
	height: 8px;
	width: auto;
    border-style: solid; 
	border-top-width: 2px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
}

/* Logo */

#logo {
	padding: 7px 0 0;
}

#logo .motto {
    color: #000099;
    float: left;
    font-weight: bold;
    padding: 18px 0 0 18px;
    width: 21%;
}

#logo h1, #logo h2 {
	float: left;
	margin: 0;
	color: #666666;
}

#logo h1 {
	padding-top: 10px;
	text-transform: lowercase;
	letter-spacing: 2px;
	font-size: 2.6em;
	font-weight: normal;
}

#logo h2 {
	padding: 20px 0 0 218px;
	font-size: .9em;
}

#logo a {
    float: left;
}

#bsi {
	float: right;
	padding: 6px 4px 0 0;
}

/* Search Box */

#searchcontainer {
    float: right;
	padding-right: 2em;
	width: 270px;
}

#searchtag {
   	border-left: 4px solid #F2EAB8;
	padding: 5px;
}

#search_box {
	float: right;
	width: 270px;
	height: 35px;
	background: url(/images/tsearch.png) no-repeat;
}

#search_box form {
	width: 270px;
	height: 35px;
	padding: 0;
}

#searchfield {
    padding-left: .5em;
    width: 178px;
	height: 34px;
	margin-right: 0px;
	color: #fff;
	font-variant: normal;
	line-height: normal;
	background: none;
	border: none;	
}

#search_button {
 	height: 35px;
	width: 76px;
	padding: 0px;
	cursor: pointer;
	font-size: 12px;
	text-align: center;
	vertical-align: top;
	white-space: pre;
	color: #333;
	background: none;
	border: none;
}

.highlight {
	background-color: #33FF33;
}

.highlite {
	background-color: #FFFF99;
}


/* NAV Menu */

#NAVmenu {
    background:  url(/images/action/top_bg.gif) repeat-x scroll 0 0 transparent;
    height: 40px;
    padding-top: 3px;
    width: 100%;
}

#NAVmenu ul {
	margin: 0;
    padding: 5px 0 0 30px;
	list-style: disc;
}

#NAVmenu li {
	float: left;
	list-style: disc;
}

#NAVmenu a {
    border: medium none;
    color: #FFFFFF;
    font: bold 1em "Trebuchet MS",Arial,Helvetica,sans-serif;
	padding: 0 22px 0 0;
}

#NAVmenu a:hover {
	color: #CCFF00;
}

.NAVhighlight {
	color: #33FF33;
}

/* Feature Menu */

#FEATmenu {
    clear: left;
    float: left;
    margin: 0 auto;
    text-align: center;
    width: 250px;
}

#FEATmenu a:hover {
    text-decoration: none;
}

.FEATside {
    background: linear-gradient(#ddddff, #6677dd) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-radius: 0.5em;
    box-shadow: 2px 2px 0 1px;
    color: black;
    display: block;
    font-size: 1.45em;
    height: 1.3em;
    margin-bottom: 0.5em;
    margin-left: 1em;
    margin-right: 1em;
    padding-bottom: 0;
    padding-top: 0.3em;
    text-shadow: 1px 1px 1px #fff;
}

.FEATsideR {
    background: linear-gradient(#fed, #f33) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-radius: 0.5em;
    box-shadow: 2px 2px 0 1px;
    color: black;
    display: block;
    font-size: 1.45em;
    height: 1.3em;
    margin-bottom: 0.5em;
    margin-left: 1em;
    margin-right: 1em;
    padding-bottom: 0;
    padding-top: 0.3em;
    text-shadow: 1px 1px 1px #fff;
}

.FEATside:hover {
    background: linear-gradient(#eeeeff, #99ccdd) repeat scroll 0 0 rgba(0, 0, 0, 0);
    box-shadow: 1px 1px 0 1px;
}

.FEATsideR:hover {
    background: linear-gradient(#eeeeff, #99ccdd) repeat scroll 0 0 rgba(0, 0, 0, 0);
    box-shadow: 1px 1px 0 1px;
}

/* CAT Menu */

#CATmenu {
    clear: left;
    float: left;
    font-family: "Trebuchet MS",Verdana,Arial,Helvetica,sans-serif;
    font-size: 9pt;
    font-weight: normal;
    margin: 0 0 20px;
    padding: 0;
    width: 250px;
}

#CATmenu ul {
    list-style-type: none;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px; 
}

#CATmenu li {
    margin-left: 0.5em;
}

#CATmenu li a {
    background: none repeat scroll 0 0 #ffffff;
    color: #111111;
    display: block;
    font-size: 11pt;
    margin-left: 0.5em;
    text-align: left;
    text-decoration: none;
    width: 14.5em;
}

#CATmenu li a:visited {
    display: block;
    background: #FFFFFF;
    color: #000000;
}

#CATmenu li a:hover {
    background: none repeat scroll 0 0 #ffff88;
    color: #286eff;
}

#CATmenu .menuheader {
    background: url("/images/header_categs2.jpg") repeat-x scroll 0 0 transparent;
    border-bottom: 2px solid #888888;
    border-radius: 5px 5px 5px 5px;
    color: #003399;
    display: block;
    font-family: "Trebuchet MS",Verdana,Arial,Helvetica,sans-serif;
    font-size: 18pt;
    font-weight: bold;
    margin: 0.5em;
    padding: 0.15em 0;
    text-align: center;
    width: 214px;
	z-index: 999;
}

#CATmenu .menuheader:hover {
    background: url("/images/header_categs2.jpg") repeat-x scroll -252px 0 transparent;
}

#CATmenu .littlebox {
    background-color: #EEEEFF;
    border-bottom: 1px solid #999999;
    border-radius: 5px 5px 5px 5px;
    border-right: 1px solid #999999;
    color: #999999;
    display: block;
    float: right;
    font-family: "Trebuchet MS",Verdana,Arial,Helvetica,sans-serif;
    font-size: 12pt;
    font-weight: bold;
    text-align: center;
    width: 50px;
}

#SiteMap {
    width: 90%;
	margin: auto;
}

.SiteMapRT {
    width: 45%;
	margin: auto;
	float: right;
	padding: 1em;
}

.SiteMapLT {
    width: 45%;
	margin: auto;
	float: left;
	padding: 1em;
}

.BottomGray {
	FONT-SIZE: 9px;
	COLOR: #666666;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.SmallText {
	FONT-SIZE: 9px;
	COLOR: #000000;
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
.SmallTextBold {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	COLOR: #000000;
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
.LogoHeading {
	FONT-WEIGHT: bold;
	FONT-SIZE: 16px;
	FONT-STYLE: italic;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	border-color: black black #CCCCCC;
	border-style: solid;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px
}
.PageHeading {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}

/* Pagination Buttons */
 
.containerPagination {
    float: right;
    padding: 1em 3em 0 0;
}

ul.pagination {
	font-weight: bold;
}
ul.pagination li {
	BORDER-BOTTOM: #ccc 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #ccc 1px solid; PADDING-BOTTOM: 5px; MARGIN: 0px 0px 10px 5px; PADDING-LEFT: 10px; WIDTH: auto; PADDING-RIGHT: 10px; DISPLAY: block; HEIGHT: auto; COLOR: #666; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid; TEXT-DECORATION: none; PADDING-TOP: 5px
}
ul.pagination li a {
	box-shadow: #C7C7C7 1px 1px 5px; border-radius: 5px 5px 5px 5px; BORDER-BOTTOM: #ccc 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #ccc 1px solid; PADDING-BOTTOM: 5px; MARGIN: 0px 0px 10px 5px; PADDING-LEFT: 10px; WIDTH: auto; PADDING-RIGHT: 10px; DISPLAY: block; FONT: 12px Arial,Helvetica,sans-serif; HEIGHT: auto; COLOR: #666; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid; TEXT-DECORATION: none; PADDING-TOP: 5px
}
ul.pagination li {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: auto; PADDING-RIGHT: 0px; DISPLAY: inline; FLOAT: left; BORDER-TOP: medium none; BORDER-RIGHT: medium none; PADDING-TOP: 0px
}
ul.pagination li a:hover {
	BACKGROUND-COLOR: #CF0; COLOR: #069;
}
.selectorhighlight {
	BACKGROUND-COLOR: #CF0;
}

/* Rounded Corners */

.rounded {
    background-color: #FFFFFF;
    border: 1px solid #CCCCCC;
    border-radius: 16px 16px 16px 16px;
    box-shadow: 3px 3px 10px #C7C7C7;
    margin: 10px;
    padding: 1em;
	-webkit-border-radius: 16px 16px 16px 16px;
	-moz-border-radius: 16px 16px 16px 16px;
	-webkit-box-shadow: #C7C7C7 5px 5px 5px;
	-moz-box-shadow: #C7C7C7 5px 5px 5px;
}
.roundedNF {
    background-color: #FFBB33;
    border: 2px solid #FF0000;
    border-radius: 16px 16px 16px 16px;
    font-size: 1.2em;
    margin: 2em auto;
    padding: 1em 0;
    text-align: center;
    width: 80%;
	-webkit-border-radius: 16px 16px 16px 16px;
	-moz-border-radius: 16px 16px 16px 16px;
}
.roundedNS {
	width: 97%;
	margin: 15px;
	-webkit-border-radius: 16px 16px 16px 16px;
	-moz-border-radius: 16px 16px 16px 16px;
	border-radius: 16px 16px 16px 16px;
	border: 1px solid #CCC;
	background-color: #FFFFFF;
}
.rounded_title {
    background: url("/images/header_categs2.jpg") repeat-x scroll 476px -58px #DDEEFF;
    border: 1px solid #339;
    border-radius: 10px 10px 10px 10px;
    margin: 0.5em;
    overflow: hidden;
    padding: 0;
    text-align: center;
	-webkit-border-radius: 16px 16px 16px 16px;
	-moz-border-radius: 16px 16px 16px 16px;
	-webkit-box-shadow: #C7C7C7 5px 5px 5px;
	-moz-box-shadow: #C7C7C7 5px 5px 5px;
}

.Lshade {
	background-image: url(/images/sitemap9/shade_top.gif);
	background-repeat: repeat-x;
	background-position: left top;
	height: 10px;
	text-align: left;
}

.header_69 {
    background:  url(/images/top_69.jpg) no-repeat scroll left top transparent;
    height: 69px;
    overflow: hidden;
    padding: 0 15px 0 0;
}


/* Rounded Border Two Column Layout */

	body {
		min-width: 600px;
	    /* Minimum width of layout - remove line if not required */
		/* The min-width property does not work in old versions of Internet Explorer */
	}

	/* sub menu */

	#submenu {
		clear: both;
		border-top: 1px solid #DEB887;
		border-bottom: 1px solid #DEB887;
		margin-top: 1em;
		padding: 6px 15px !important;
	}

	.icon {
		background: none repeat scroll 0 0 transparent;
		border: 0px none;
	}	

	.iconRT {
		background: none repeat scroll 0 0 transparent;
		border: 0px none;
		float: right;
	}	

	.iconLT {
		background: none repeat scroll 0 0 transparent;
		border: 0px none;
		float: left;
	}

	.RFQdate {
		width: 50%;
		margin: auto;
	}

	/* column container */

.colmask {
    background-color: #ffffff;
    clear: both;
    float: left;
	overflow: hidden;		/* This chops off any overhanging divs */
	position: relative;		/* This fixes the IE7 overflow hidden bug and stops the layout jumping out of place */
    width: 100%;			/* width of whole page */
}

/* 2 column left menu settings */

.leftmenu {
}

.leftmenu .colright {
    background: none repeat scroll 0 0 #FFFFFF;
   	float: left;
    left: 230px;
    position: relative;
    width: 196%;
}

    .leftmenu .col1wrap {
	    float: right;
	    width: 50%;
	    position: relative;
	    right: 200px;
	    padding-bottom: 1em;
	}

.leftmenu .col1 {
    background-color: #ffffff;
    border: 1px solid #ccc;
    border-radius: 16px 0 0 16px;
    box-shadow: 3px 3px 10px #c7c7c7;
    margin: 0 0 0 230px;
    overflow: hidden;
    position: relative;
    right: 100%;
	-webkit-border-radius: 16px 16px 16px 16px;
	-moz-border-radius: 16px 16px 16px 16px;
	-webkit-box-shadow: #C7C7C7 5px 5px 5px;
	-moz-box-shadow: #C7C7C7 5px 5px 5px;
}

.leftmenu .col2 {
    background-color: #FFFFFF;
	border-bot: 1px solid #CCCCCC;
    border-left: 4px solid #EEEEEE;
    border-radius: 1px 16px 16px 1px;
    border-right: 1px solid #CCCCCC;
    border-top: 1px solid #CCCCCC;
    box-shadow: 3px 3px 10px #C7C7C7;
    float: left;
    padding-top: 15px;
    position: relative;
    right: 232px;
	-webkit-border-radius: 16px 16px 16px 16px;
	-moz-border-radius: 16px 16px 16px 16px;
	-webkit-box-shadow: #C7C7C7 5px 5px 5px;
	-moz-box-shadow: #C7C7C7 5px 5px 5px;
}

	/* Footer styles */

	#footer {
        clear: both;
        float: left;
        width: 100%;
    }
    #footer p {
        padding: 10px;
        margin: 0;
    }

/*
	#disclaimer {
		font-size: .75em;
		width: 45%;
		margin: auto;
		font-style: italic;
	}
*/

#disclaimer {
    border-bottom: 2px dotted;
    border-top: 2px dotted;
    float: left;
    font-size: 0.8em;
    font-style: italic;
    margin-top: 1em;
    padding: 0 1em;
    width: 100%;
}

#disclaimer li {
    font-size: 1em;
    font-style: italic;
}

#disclaimer1 {
    float: left;
    font-size: 0.75em;
    font-style: italic;
    padding: 0 0 0 3em;
    width: 50%;
}

	#footercopyright {
		font-size: .75em;
		text-align: center;
		width: 60%;
		margin: auto;	
	}


/* Stock Check Popup */

.hlrt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	text-align: right;
	color: #FFFFcc;
	padding-left: .5em;
}

.hlpt {
	padding-left: 1em;
	float: left;
}

.hlln {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	text-align: left;
	color: #FFFFcc;
	width: 3em;
	padding-left: 1em;
}

.hlrn {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	text-align: right;
	color: #FFFFcc;
	width: 3em;
	padding-right: .5em;
}

.hlcn {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	text-align: center;
	color: #FFFFcc;
	width: 170px;
}

.hilite {
	background-Color: #FFFFCE;
}

/* Specials and New Arrivals */

.des1 {
	font-size: 1em;
    font-weight: bold;
}

.price { 
	font-size: 1.2em; 
	font-weight: bold; 
	color: #8B4513; 
}

.perbag { 
	font-size: 0.8em; 
	font-weight: bold; 
	color: #8B4513; 
}

.sku { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #003366; }

.preg { 
    color: #333399;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 9pt;
    font-weight: bold;
}

.preg2 { 
    color: #8B4513;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 0.7em;
    font-weight: bold;
    vertical-align: top;
}

.psale {
    color: #8b4513;
    display: block;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 2em;
    font-weight: bold;
    height: 1em;
}

.xborder { border: #332A70; border-style: solid; border-top-width: 1px; border-right-width: 2px; border-bottom-width: 2px; border-left-width: 1px; }
.gradtop { background-image: url(/images/bkgnd/revTRgrad.jpg); background-repeat: repeat-x; background-position: top; }

P.breakhere { page-break-after: always; }

/* 
Page break
<p style="page-break-before: always">
This then will be the activator for the page break:
<p class="breakhere">
*/

.specimg {
	text-align: center;
	width: 100%;
	margin: auto;
}
